from folkugat_web.api.router import get_router

from . import cartell, index, live, playlist, set_page

router = get_router()
router.include_router(cartell.router)
router.include_router(index.router)
router.include_router(live.router)
router.include_router(set_page.router)
router.include_router(playlist.router)

__all__ = ["router"]
